/* DATEI: styles.css fuer Glassfibre Products Ltd. */


/* dowloadable fonts */

@font-face {
	font-family: "Monotype Corsiva";
	src:	url("../fonts/Monotype_Corsiva.ttf");
	font-weight:normal;
}

/* print format definitions */
@page { size:portrait; 
        margin-top:1cm;
        margin-bottom:1cm;
        margin-left:2cm;
        margin-right:1cm; 
}


body { 
   font-family: Verdana, Arial, sans-serif;
   font-size:8pt;
   font-weight:normal;
   color:#444444;
   background-color:white;
   /*
   background-attachment: fixed; 
   background-repeat: repeat;
   */
}

h1, h2, h3, h4, h5, h6 {
   font-family: "Monotype Corsiva";
   font-weight:normal;
   color: #000099;
   margin-bottom:3px;
   margin-top:3px;
   padding:0px;
}

h1 { font-size:28pt; page-break-before: always; }
h2 { font-size:24pt; }
h3 { font-size:20pt; }
h4 { font-size:14pt; }
h5 { font-size:14pt; font-weight:normal; text-decoration:underline; }
h6 { font-size:12pt; font-style:normal; }

header, thead	{
	background:inherit;
	background-image:none;
	background-color:white;
	left:0;
	height:auto;
	margin:0;
	opacity:1.0;
	padding:0;
	position:sticky;
	top:0;
	width:auto;
	z-index:10;
}

footer, tfoot	{
	background:inherit;
	background-image:none;
	background-color:white;
	bottom:0;
	height:auto;
	left:0;	
	height:auto;
	margin:0;
	padding:0;
	position:sticky;
	opacity:1.0;
	width:100%;
	z-index:10;
}

p { text-align: justify; }

input, textarea, select {
   font-weight:normal;
   color:#000000;
}

pre { 
   font-family:Courier New; 
   text-decoration:none; 
}

th { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-weight: bold;
}

tt { 
   font-family:Courier New,Courier; 
   color:#000000; 
}


a:link {
   color:#0000FF;
   text-decoration:none;
}

a:visited {
   color:#3399ff;
   text-decoration:none;
}

a:active {
   color:#FF0000;
   text-decoration:underline;
}

a:hover {
	color:#FF0000;
}

/* class definitions */

.active {
/*   background-color:#FFFFFF; */
}

.copyr, .small {
   font-size:7pt;
   text-decoration:none;
   font-weight:normal;
}

.image_subtitle {
	font-size: 9pt;
	font-style: italic;
}

.inactive {
   background-color:#FFCCCC;
}

.largemono { 
   font-size:28pt;
   font-weight:normal;
   font-family: "Monotype Corsiva";
   font-style: italic;
   color: #000099; 
}

.marker {
   background-color: #FFFF00;
}

.red {
	color: #F00;
}

.red_bold {
	color: #F00;
   font-weight:bold;
}

#front_pic {
	position:relative;
	width:auto;
	height:auto;
	top:0;
	left:0;
	float:left;
}